HEADS UP: Changes to bsd.gnome.mk

Paul Seniura pdseniura at techie.com
Tue Jan 13 13:57:03 PST 2004


> * There is a new gstreamerplugins component for ports that use
> gstreamer-plugins.  This takes the place of the explicit LIB_DEPENDS on
> gstreamer-plugins, and is highly recommended as it can fix some build
> problems in GNOME 2.5.

Will this eventually fix my PR ports/59230 ?

Thanks,

  --  Paul Seniura
      System Specialist
      State of Okla. D.O.T. (27+ years, still counting unfortunately)




More information about the freebsd-ports mailing list